Декларация о соответствии ЕАЭС N RU Д-CN.МЮ62.В.01780/20
Архивныйсрок действия до 21.05.2025
Запись переведена в архив: документ больше не действует, для продажи нужен новый.
| Номер документа | ЕАЭС N RU Д-CN.МЮ62.В.01780/20 |
| Тип | Декларация о соответствии |
| Статус | Архивный |
| Дата регистрации | 22.05.2020 |
| Действует до | 21.05.2025 |
| Заявитель | ОБЩЕСТВО С ОГРАНИЧЕННОЙ ОТВЕТСТВЕННОСТЬЮ "ИНТЕР-ТРЕЙД" |
| Изготовитель | NANJING CHUANGWEI HOUSEHOLD ELECTRONIC APPLIANCES LTD |
| Торговая марка | торговых марок: HIBERG BAFF AVEX NEONIX NORDFROST |
| Технический регламент | Об ограничении применения опасных веществ в изделиях электротехники и радиоэлектроники |
| GTIN (штрихкод) | ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; |
Продукция
Электрические аппараты и приборы бытового назначения для хранения пищи: холодильники морозильники
Модели и артикулы
моделей согласно приложению № 1 на 17 листах; холодильники торговой марки: HIBERG модели: RF-50 W RF-60 W RF-90 W RF-120 W RF-130 W RF-245 W RF-250 W RF-50 B RF-60 B RF-90 B RF-120 B RF-130 B RF-245 B RF-250 B RF-50 S RF-60 S RF-90 S RF-120 S RF-130 S RF-245 S RF-250 S RF-50 R RF-60 R RF-90 R RF-120 R RF-130 R RF-245 R RF-250 R RF-50 X RF-60 X RF-90 X RF-120 X RF-130 X RF-245 X RF-250 X RF-50 Y RF-60 Y RF-90 Y RF-120 Y RF-130 Y RF-245 Y RF-250 Y RF-250 GW RF-250 GB RF-250 GS RF-250 GR RF-250 GX RF-250 GY RFC-165 W RFC-200 W RFC-230 W RFC-405 W RFC-331 NFW RFC-372 NFW RFC-350 NFW RFC-390 NFW RFC-400 NFW RFC-165 B RFC-200 B RFC-230 B RFC-405 B RFC-331 NFB RFC-372 NFB RFC-350 NFB RFC-390 NFB RFC-400 NFB RFC-165 S RFC-200 S RFC-230 S RFC-405 S RFC-331 NFS RFC-372 NFS RFC-350 NFS RFC-390 NFS RFC-400 NFS RFC-165 R RFC-200 R RFC-230 R RFC-405 R RFC-331 NFR RFC-372 NFR RFC-350 NFR RFC-390 NFR RFC-400 NFR RFC-165 X RFC-200 X RFC-230 X RFC-405 X RFC-331 NFX RFC-372 NFX RFC-350 NFX RFC-390 NFX RFC-400 NFX RFC-165 Xd RFC-200 Xd RFC-230 Xd RFC-405 Xd RFC-331 NFXd RFC-372 NFXd RFC-350 NFXd RFC-390 NFXd RFC-400 NFXd RFC-165 Y RFC-200 Y RFC-230 Y RFC-405 Y RFC-331 NFY RFC-372 NFY RFC-350 NFY RFC-390 NFY RFC-400 NFY RFC-331 NFYm RFC-372 NFYm RFC-350 NFYm RFC-390 NFYm RFC-400 NFYm RFC-331D NFW RFC-372D NFW RFC-350D NFW RFC-390D NFW RFC-400D NFW RFC-331D NFB RFC-372D NFB RFC-350D NFB RFC-390D NFB RFC-400D NFB RFC-331D NFS RFC-372D NFS RFC-350D NFS RFC-390D NFS RFC-400D NFS RFC-331D NFR RFC-372D NFR RFC-350D NFR RFC-390D NFR RFC-400D NFR RFC-331D NFX RFC-372D NFX RFC-350D NFX RFC-390D NFX RFC-400D NFX RFC-331D NFXd RFC-372D NFXd RFC-350D NFXd RFC-390D NFXd RFC-400D NFXd RFC-331D NFY RFC-372D NFY RFC-350D NFY RFC-390D NFY RFC-400D NFY RFC-331D NFYm RFC-372D NFYm RFC-350D NFYm RFC-390D NFYm RFC-400D NFYm RFC-331DX NFW RFC-372DX NFW RFC-350DX NFW RFC-390DX NFW RFC-400DX NFW RFC-331DX NFB RFC-372DX NFB RFC-350DX NFB RFC-390DX NFB RFC-400DX NFB RFC-331DX NFS RFC-372DX NFS RFC-350DX NFS RFC-390DX NFS RFC-400DX NFS RFC-331DX NFR RFC-372DX NFR RFC-350DX NFR RFC-390DX NFR RFC-400DX NFR RFC-331DX NFX RFC-372DX NFX RFC-350DX NFX RFC-390DX NFX RFC-400DX NFX RFC-331DX NFXd RFC-372DX NFXd RFC-350DX NFXd RFC-390DX NFXd RFC-400DX NFXd RFC-331DX NFY RFC-372DX NFY RFC-350DX NFY RFC-390DX NFY RFC-400DX NFY RFC-331DX NFYm RFC-372DX NFYm RFC-350DX NFYm RFC-390DX NFYm RFC-400DX NFYm RFGC-331DX NFGW RFGC-372DX NFGW RFGC-350DX NFGW RFGC-390DX NFGW RFGC-400DX NFGW RFGC-331DX NFGB RFGC-372DX NFGB RFGC-350DX NFGB RFGC-390DX NFGB RFGC-400DX NFGB RFGC-331DX NFGS RFGC-372DX NFGS RFGC-350DX NFGS RFGC-390DX NFGS RFGC-400DX NFGS RFGC-331DX NFGR RFGC-372DX NFGR RFGC-350DX NFGR RFGC-390DX NFGR RFGC-400DX NFGR RFGC-331DX NFGX RFGC-372DX NFGX RFGC-350DX NFGX RFGC-390DX NFGX…
Первоисточник: запись в реестре ФГИС Росаккредитации ↗
Для маркетплейса: скачать выписку PDF ↓
Данные получены из открытых данных ФГИС Росаккредитации, проверены 31.05.2025 и могут отставать от первоисточника. Для юридически значимых действий сверяйтесь с записью на pub.fsa.gov.ru. Сервис МЕТЧ не является органом по сертификации и не выдаёт разрешительные документы.